Search:

Type: Posts; User: blakhal0; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    7
    Views
    8,849

    Re: Ruby Gems Error after Metasploit Update

    svn up -r 11598 worked for me also
  2. Replies
    7
    Views
    8,849

    Ruby Gems Error after Metasploit Update

    I have BT4 r2 loaded on a USB with persistence enabled. Persistence is working fine. Wanted to update metasploit did a:
    cd /pentest/exploits/framework3
    Directory changed properly, then did a: ...
Results 1 to 2 of 2